#include "../include/Air_Ground_CEC/mainwindow.hpp"
#include "../include/Air_Ground_CEC/loginui.h"

#include <QApplication>

#include <ros/ros.h>



int main(int argc, char** argv)
{

    QApplication app(argc, argv);

    MainWindow CEC(0,0,0);
    CEC.show();
    //LoginUi a(0);
    //a.show();
    app.exec();

    return(0);
}



/*
 * find . "(" -name "*.cpp" -or -name "*.h" -or -name "*.hpp" -or -name "*.qrc" ")" -print | xargs wc -l
 * git fame --incl '\.[cht]' -twMC
 * rosrun rqt_graph rqt_graph
 * git fame
 */
